Bug 236853 - Widget size is not stored, resizing limits
Summary: Widget size is not stored, resizing limits
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-rssnow (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Rob Scheepmaker
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-08 14:24 UTC by Andreas Pietzowski
Modified: 2011-02-24 20:24 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Pietzowski 2010-05-08 14:24:36 UTC
Version:            (using KDE 4.4.3)
Installed from:    Ubuntu Packages

I resized my RSSNow but after plasma-restart it is again in the defult size. There is also a maximum x-size. I want to resize it more in x axis but it's not possible.
Comment 1 Aaron J. Seigo 2010-05-14 01:10:54 UTC
the widget apparently keeps the size of its contents. what are you hoping to get by making it taller? a bigger font? or.?
Comment 2 Björn Ruberg 2011-02-24 18:53:22 UTC
Git commit 76797c9473c88237bdad379d22fd0a951dfa517e by ruberg.
Committed on 24/02/2011 at 18:26.
Pushed by ruberg into branch 'master'.

BUG: 236853
BUG: 233235

Properly restore the size of PopupApplets from last session even when a preferredSize is set in the graphicsWidget()

M  +8    -4    plasma/popupapplet.cpp     

http://commits.kde.org/kdelibs/76797c9473c88237bdad379d22fd0a951dfa517e
Comment 3 Björn Ruberg 2011-02-24 20:24:44 UTC
Git commit ac5d2abf45b238ae9f25985ff282f785e148014d by Bj��rn Ruberg.
Committed on 24/02/2011 at 20:22.
Pushed by ruberg into branch 'KDE/4.6'.

Properly restore the size of PopupApplets from last session even when a preferredSize is set in the graphicsWidget()
BUG: 236853
BUG: 233235

 Please enter the commit message for your changes. Lines starting

M  +8    -4    plasma/popupapplet.cpp     

http://commits.kde.org/kdelibs/ac5d2abf45b238ae9f25985ff282f785e148014d